package actor_test

import (
	"testing"

	"git.marketally.com/tutus-one/tutus-chain/pkg/rpcclient"
	"git.marketally.com/tutus-one/tutus-chain/pkg/rpcclient/actor"
)

func TestRPCActorRPCClientCompat(t *testing.T) {
	_ = actor.RPCActor(&rpcclient.WSClient{})
	_ = actor.RPCActor(&rpcclient.Client{})
}
